*:not(.ui-slider-range) {
  margin: 0;
  padding: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  box-sizing: border-box;
}
body {
  background-color: black;
  font-family: verdana;
}

.container {
  margin: 0px;
}
.player {
  background: url("Christ_sur_le_lac_de_Genesareth.png") no-repeat #111111;
  background-size: contain;

  position: relative;

  z-index: 2;
  display: block;
  overflow: hidden;
  height: 100vmin;
  width: 100vmin;
  max-width: 768px;
  max-height: 768px;
}

.BG {
  height: 100vmin;
  width: 100vmin;
  max-width: 768px;
  max-height: 768px;
  z-index: 0;
  position: absolute;
}

@media only screen and (max-width: 830px) {
  /* For mobile phones: */
  .BG_mobile {
    display: block;
  }
}

.UIshade {
  display: block;
  position: absolute;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
  width: 100vw;
  height: 50vh;
  bottom: 0px;
}

.title {
  color: #ffffff;
  font-family: Georgia;
  font-size: 18px;
  letter-spacing: 2.5px;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  position: absolute;
  bottom: 38px;
  display: flex;
  height: 20px;
  align-self: center;
  left: 50%;
  transform: translateX(-50%);
}

@media only screen and (max-width: 830px) {
  /* For mobile phones: */
  .title {
    font-size: 8px;
    bottom: 10px;
  }
}

.pl {
  background: transparent url("PlaylistOpen.svg") no-repeat;
  cursor: pointer;
  height: 25px;
  right: 25px;
  position: absolute;
  top: 35px;
  width: 25px;
}

@media only screen and (max-width: 830px) {
  /* For mobile phones: */
  .pl {
    height: 15px;
    top: 15px;
    width: 20px;
  }
}

.plc {
  background: transparent url("PlaylistClose.svg") no-repeat;
  cursor: pointer;
  height: 25px;
  right: 25px;
  position: absolute;
  top: 10px;
  width: 25px;
}

@media only screen and (max-width: 830px) {
  /* For mobile phones: */
  .plc {
    height: 10px;
    width: 15px;
  }
}

.CRY_controls {
  cursor: pointer;
  height: 25px;
  left: 50%;
  position: absolute;
  top: 35px;
  width: 200px;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: safe;
}

@media only screen and (max-width: 830px) {
  /* For mobile phones: */
  .CRY_controls {
    height: 15px;
    top: 15px;
    width: 150px;
    display: none;
  }
}

.CRY_controls_mobile {
  cursor: pointer;
  height: 25px;
  left: 50%;
  position: absolute;
  top: 35px;
  width: 200px;
  transform: translateX(-50%);
  display: none;
  justify-content: center;
  align-items: safe;
}

@media only screen and (max-width: 830px) {
  /* For mobile phones: */
  .CRY_controls_mobile {
    height: 15px;
    top: 15px;
    width: 150px;
    display: flex;
  }
}

.gallery_link {
  cursor: pointer;
  color: aliceblue;
  background-color: transparent;
  text-decoration: none;
  left: 5%;
  position: absolute;
  top: 40px;
}

@media only screen and (max-width: 830px) {
  /* For mobile phones: */
  .gallery_link {
    font-size: 8px;
    top: 18px;
  }
}

.hide_gallery_link {
  left: -50%;
}

.hide_title {
  color: #11111100;
}

.hide_controls {
  height: 0px;
}
.hide_pl {
  height: 0px;
}

.CRY_controls .play,
.CRY_controls .pause,
.CRY_controls .rew,
.CRY_controls .fwd {
  float: left;
  height: 100%;
  width: 33%;
}
.CRY_controls .play {
  background: url("Play.svg") no-repeat center;
}
.CRY_controls .pause {
  background: url("Pause.svg") no-repeat center;
  display: none;
}
.CRY_controls .rew {
  background: url("Back.svg") no-repeat center;
}
.CRY_controls .fwd {
  background: url("Forth.svg") no-repeat center;
}
.hidden {
  display: none;
}
.CRY_controls .visible {
  display: block;
}

.CRY_controls_mobile .play_mobile,
.CRY_controls_mobile .pause_mobile,
.CRY_controls_mobile .rew_mobile,
.CRY_controls_mobile .fwd_mobile {
  float: left;
  height: 100%;
  width: 33%;
}
.CRY_controls_mobile .play_mobile {
  background: url("Play.svg") no-repeat center;
}
.CRY_controls_mobile .pause_mobile {
  background: url("Pause.svg") no-repeat center;
  display: none;
}
.CRY_controls_mobile .rew_mobile {
  background: url("Back.svg") no-repeat center;
}
.CRY_controls_mobile .fwd_mobile {
  background: url("Forth.svg") no-repeat center;
}

.CRY_controls_mobile .visible {
  display: block;
}

.timeline {
  width: 90%;
  height: 1px;
  position: absolute;
  bottom: 25px;
  left: 5%;
}
@media only screen and (max-width: 830px) {
  /* For mobile phones: */
  .timeline {
    bottom: 15px;
  }
}

.playhead {
  height: 14px;
  bottom: 0px;
  cursor: pointer;
}
.ui-slider {
  height: 5px;
  background-color: #ffffff33;
  text-decoration: none;
  text-align: center;
  border-radius: 5px;
  border: none !important;
}
.ui-slider-handle {
  background: url("Timeline_Status.svg") no-repeat !important;
  height: 7px;
  width: 14px;
  bottom: 22px;
  text-decoration: none;
  border: none !important;
  display: none;
}

.showpl {
  right: 0px !important;
}

.playlist {
  background-color: rgba(0, 0, 0, 0.85);
  color: white;
  border-radius: 15px 0px 0px 15px;
  margin: 25px 0 0 0;
  padding-bottom: 10px;
  padding-top: 15px;
  position: absolute;
  width: 300px;
  z-index: 99;
  height: 60vmin;
  max-height: 220px;
  right: -300px;
  display: block;
}

@media only screen and (max-width: 830px) {
  /* For mobile phones: */
  .playlist {
    background-color: rgba(0, 0, 0, 0.8);
    top: 25%;
    width: 200px;
    max-height: 150px;
    display: none;
  }
}

.playlist_mobile {
  background-color: rgba(0, 0, 0, 0.85);
  color: white;
  border-radius: 15px 0px 0px 15px;
  margin: 25px 0 0 0;
  padding-bottom: 10px;
  padding-top: 15px;
  position: absolute;
  width: 300px;
  z-index: 99;
  height: 60vmin;
  max-height: 220px;
  right: -300px;
  display: none;
}

@media only screen and (max-width: 830px) {
  /* For mobile phones: */
  .playlist_mobile {
    background-color: rgba(0, 0, 0, 0.8);
    top: 25%;
    width: 200px;
    max-height: 150px;
    display: block;
  }
}

.plul {
  list-style-type: none;
  font-family: Georgia;
  letter-spacing: 1.5px;
  margin-top: 30px;
  color: rgb(235, 235, 235);
}

@media only screen and (max-width: 830px) {
  /* For mobile phones: */
  .plul {
    font-size: 8px;
  }
}

.plul li {
  cursor: pointer;
  margin: 0 0 15px 15px;
}
.plul li.active {
  font-weight: bold;
}

.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.VAtitle {
  font-size: 16px;
  color: rgb(175, 175, 175);
  text-shadow: whitesmoke;
  top: 3px;
  margin-left: 13px;
  font-family: Georgia;
  letter-spacing: 2px;
}

@media only screen and (max-width: 830px) {
  /* For mobile phones: */
  .VAtitle {
    top: 0px;
    font-size: 8px;
  }
}
